Subject: Re: Trouble stretching wood texture.
From: John Gross <[email-masked]>
To: [email-masked], Kevin Bagley <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Oct 1995 14:51:59 -0700 (PDT)

> 
> I'm trying to strech the Wood texture along the Z axis. I have a golf club head 
> that I would like the grain of the wood to be significantly longer in the Z 
> axis. Using the color texture button, I selected the size, and set the x=.2, 
> y=.2, and Z=3. The texture still doesn't looked streched. Checked the manual, 
> and it said to do what I am doing.
> 
Is the golf club modeled "laying down" along the Z axis. If not, you 
probably want to stretch your Y axis instead.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]